# $Header: /home/postgres/cvs_root/pgsql-r-v7.2/src/backend/po/Makefile,v 1.1.1.1 2002/02/07 17:52:25 bpalmer Exp $

subdir = src/backend/po
top_builddir = ../../..
include $(top_builddir)/src/Makefile.global


gettext-files:
	find $(srcdir)/.. -name '*.c' -print >$@

maintainer-clean:
	rm -f gettext-files
